@charset "utf-8";

/* header */
/* -------------------------------------------------- */
#travel .header_content01 nav .company_menu .menu_qa::before{
  display: block;
}
#travel .header_content01 nav .company_menu .menu_qa a {
  background: #FFFDE1;
}
#travel .header_content01 nav .company_menu .menu_qa a .main_title {
  color: #268B4A;
}
#travel .header_content01 nav .company_menu .menu_qa a .sub_title {
  color: #141414;
}
#travel .header_content01 nav .company_menu .menu_tra::before{
  display: block;
}
#travel .header_content01 nav .company_menu .menu_tra a {
  background: #FFF;
}
#travel .header_content01 nav .company_menu .menu_tra a .main_title {
  color: #141414;
}
#travel .header_content01 nav .company_menu .menu_tra a .sub_title {
  color: #959595;
}


.h1_wrap {
    background: url(../../qa/img/mv.png) no-repeat center/cover;
}

.qa section.qa_content{
    max-width:1000px;
	margin:0 auto 60px;
}

.qa section.qa_content h2.qa_category {
  width: 100%;
  margin:50px 0 30px;
  padding-bottom: 12px;
  border-bottom: solid 1px #6EBB40;
  color: #6EBB40;
  font-size:24px;
  font-weight: 500;
  letter-spacing: 2px;
  line-height: 1.4;
}

.qa section.qa_content .qa_box {
	border:solid 2px #6EBB40;
	background:#FFF;
	border-radius:4px;
	padding:24px 28px;
	margin-bottom:30px;
	position:relative;
}

.qa section.qa_content .qa_box .qa_title {
	display:flex;
	justify-content:flex-start;
	align-items:center;
	line-height:1;
}
.qa section.qa_content .qa_box .qa_title .icon {
	width:26px;
	margin-right:10px;
}
.qa section.qa_content .qa_box .qa_title .icon img {
	vertical-align:middle;
}
.qa section.qa_content .qa_box .qa_title .q_wrap {
	font-size:20px;
	font-weight:bold;
	color:#268B4A;
	margin-right:20px;
}
.qa section.qa_content .qa_box .a_wrap {
	padding:20px 20px 20px 40px;
	line-height:1.4;
	display:none;
}

.qa section.qa_content .qa_box .a_wrap a{
    display: inline-block;
    margin: 10px 0;
	padding:5px 15px;
    border-radius: 20px;
	color:#FFF;
	background:#6EBB40;
    font-weight: bold;
    cursor: pointer;
}
.qa section.qa_content .qa_box .a_wrap a.txt{
    display: inline;
    margin: 0;
	padding:0 ;
    border-radius: 0;
	color:#6EBB40;
	background:none;
}

.qa section.qa_content .more_btn {
	position:absolute;
	width:50px;
	height:50px;
	background:url("../../tour/img/img_search_btn01.svg") no-repeat bottom right;
	background-position: bottom right;
	background-size: 50px;
	bottom:0px;
	right:0px;
	cursor: pointer;
}
.qa section.qa_content .more_btn.active {
	background-image:url("../../tour/img/img_search_btn01_o.svg");
}

.qa section.qa_content .more_btn02 {
	position:absolute;
	width:100%;
	height:70px;
	top:0px;
	left:0px;
	cursor: pointer;
}



/* ---------------全デバイス共通(pc)-end--------------------- */

/*----------------------------------------------------------*/
/* tablet用のCSS */
/*----------------------------------------------------------*/
@media screen and (min-width: 560px) and (max-width: 1040px) {



/* ---------------------tablet END----------------------------- */}

/*----------------------------------------------------------*/
/* sp用のCSS */
/*----------------------------------------------------------*/
@media screen and (max-width: 560px){/* sp */
    .h1_wrap {
        background: url(../../qa/img/mv_sp.png) no-repeat center/cover;
    }
    .qa section.qa_content .qa_box {
        padding:12px 10px 12px 14px;
        margin-bottom:20px;
    }

    .qa section.qa_content .qa_box .qa_title .icon {
        width:36px;
    }

    .qa section.qa_content .qa_box .qa_title .q_wrap {
        font-size:14px;
        line-height: 1.2;
        margin-right:0;
        padding-right: 20px;
    }

    .qa section.qa_content .qa_box .a_wrap {
        padding:10px 20px 10px 26px;
        line-height:1.4;
        display:none;
    }

}